Name: cockpit-ostree
Epoch: 1
Version: 210
Release: 1.20250522031001134995.pr852.1.g489dd25%{?dist}
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPL-2.1-or-later
BuildRequires: make
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: rpm-ostree

Source: cockpit-ostree-210.1.g489dd25.tar.xz

%if 0%{?fedora} >= 41 || 0%{?rhel}
ExcludeArch: %{ix86}
%endif

%define debug_package %{nil}

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install PREFIX=/usr

%files
%doc README.md
%license LICENSE dist/ostree.js.LEGAL.txt
%{_datadir}/cockpit/*

%changelog
* Thu May 22 2025 Packit <hello@packit.dev> - 1:210-1.20250522031001134995.pr852.1.g489dd25
- Makefile: Update Cockpit lib to 09ebd7da87b5f6b584b8c553cd58181d (Cockpit Project)
